.wa_style_ire026gp26r9u0
{
	font-size: 30px;
	color: #333333;
	line-height: 42px;
}

.wa_style_ire026gp26r9wo
{
	font-size: 20px;
	color: #333333;
	line-height: 28px;
}

.wa_style_ire026gp26r9zc
{
	font-size: 14px;
	color: #333333;
}

.wa_style_ire0tkln4l63fk
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #7a7a7a;
	text-align: right;
}

.wa_style_ire17mna4l4ukw
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #3d3d3d;
	text-align: right;
}

.wa_style_ire42xyk4hzya0
{
	font-family: Trebuchet MS, Arial, Helvetica, sans-serif;
	font-size: 25px;
	font-weight: bold;
	text-align: center;
	line-height: 25px;
}

.wa_style_iryulpef5eyp74
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 40px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}

.wa_style_iryv7uwm5fr45c
{
	font-size: 30px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}

.wa_style_is0bxo2i6dsfy0
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 10px;
	font-weight: bold;
	color: #ffffff;
	text-align: left;
}

.wa_style_is0c078i54kbl4
{
	color: #ffffff;
	text-align: right;
}

.wa_style_is0f3xvk6ysojc
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 30px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}

.wa_style_is0f6pk74ywkhc
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}

.wa_style_is0fpn9t57n7nc
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 12px;
	color: #5c5c5c;
	text-align: justify;
}

.wa_style_is0fsd813yxcdk
{
	font-size: 18px;
	color: #ffffff;
	text-align: right;
}

.wa_style_is0fvguy732dyw
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 16px;
	text-align: center;
}

.wa_style_is0g1xcx3yx3s8
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 25px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}

.wa_style_is0g5r3u54xwy0
{
	font-size: 12px;
	color: #ffffff;
	text-align: left;
	line-height: 17px;
}

.wa_style_is0g616m77b9hs
{
	font-size: 12px;
	color: #adadad;
	text-align: left;
	line-height: 17px;
}

.wa_style_is0g6aum3xlqxs
{
}

.wa_style_is0g6uwb73k14w
{
	font-family: 'Times New Roman', Times, 'Liberation Serif', FreeSerif, serif;
	font-weight: bold;
	font-style: italic;
	color: #adadad;
	text-align: center;
}

.wa_style_is0g7aah73jxa8
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 12px;
	color: #ffffff;
	text-align: right;
	line-height: 17px;
}

.wa_style_is0g88hy68b460
{
	font-family: Impact, 'Arial Black', sans-serif;
	font-size: 40px;
	font-weight: bold;
	text-align: center;
	line-height: 57px;
}

.wa_style_is0ga18m54kdyg
{
	font-size: 30px;
	font-weight: bold;
	text-align: right;
	line-height: 42px;
}

.wa_style_is0gafzj54jfd4
{
	font-size: 20px;
	font-weight: bold;
	text-align: right;
	line-height: 28px;
}

.wa_style_is0gb1jz54kdns
{
	font-size: 30px;
	font-weight: bold;
	text-align: left;
	line-height: 42px;
}

.wa_style_is0gc1un54ke94
{
	font-size: 20px;
	font-weight: bold;
	text-align: left;
	line-height: 28px;
}

.wa_style_is0gekoo54juug
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	color: #000000;
}

.wa_style_is0ggdz154k0p4
{
	text-align: justify;
}

.wa_style_is0gh2zz54k0x4
{
	font-family: 'Times New Roman', Times, 'Liberation Serif', FreeSerif, serif;
	font-size: 20px;
	font-weight: bold;
	font-style: italic;
	color: #337ab7;
	line-height: 40px;
}

.wa_style_is0gj66r9rw5nk
{
	font-family: 'Times New Roman', Times, 'Liberation Serif', FreeSerif, serif;
	font-size: 40px;
	font-weight: bold;
	font-style: italic;
	color: #ffffff;
	text-align: center;
	line-height: 57px;
}

.wa_style_is0oqjst54xzzc
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 16px;
	text-align: justify;
	line-height: 22px;
}

.wa_style_is0orofp6cl41c
{
	font-size: 16px;
	font-weight: bold;
	text-align: right;
	line-height: 25px;
}

.wa_style_is0p7p5f3ybblc
{
	font-size: 18px;
	font-weight: bold;
	font-style: italic;
	text-align: center;
	line-height: 25px;
}

.wa_style_is0p8iye7429mg
{
	font-size: 18px;
	text-align: center;
	line-height: 25px;
}

.wa_style_is0pb9cu3ybmeo
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 18px;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
	line-height: 25px;
}

.wa_style_is0pg74c77i7ns
{
	font-family: Open Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif;
	font-size: 16px;
	font-weight: bold;
	text-align: center;
	line-height: 22px;
}

.wa_style_is0pgw3c77hieg
{
	font-size: 18px;
	text-align: center;
	line-height: 25px;
}

